package cn.superdesk.uniorder.dao.mapper.unified;

import cn.superdesk.uniorder.dao.entity.unified.WeixinNotifyInfo;

public interface WeixinNotifyInfoMapper {

	int deleteByPrimaryKey(Long id);

	int insert(WeixinNotifyInfo record);

	int insertSelective(WeixinNotifyInfo record);

	WeixinNotifyInfo selectByPrimaryKey(Long id);

	int updateByPrimaryKeySelective(WeixinNotifyInfo record);

	int updateByPrimaryKey(WeixinNotifyInfo record);
}